maps:
- Саванна
- ЗРВ Кутєво
gamemode: Сигнал Лиха
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 16c1f88a-c147-4a00-bb4d-d08c1a94bf95
  playerICName: Несі
  playerOOCName: Axiore
- antagPrototypes: []
  jobPrototypes:
  - CMWeaponsSpecialist
  playerGuid: 3d5f5656-b36e-4fbb-b39a-7fbd9a01478e
  playerICName: Вася Білий
  playerOOCName: boberichek
- antagPrototypes: []
  jobPrototypes:
  - CMHospitalCorpsman
  playerGuid: 8dc4ccbe-b525-4108-b706-458161cb8947
  playerICName: Орсі
  playerOOCName: DanEpsilon
- antagPrototypes: []
  jobPrototypes:
  - CMExecutiveOfficer
  playerGuid: f5abe557-0928-49f1-af67-553245868172
  playerICName: Францис Ліопарт
  playerOOCName: France
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f5abe557-0928-49f1-af67-553245868172
  playerICName: Францис Ліопарт
  playerOOCName: France
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 3d631dfc-dd36-4537-beef-5893149c72f1
  playerICName: Старша Мала Носійка (WOF-973)
  playerOOCName: Himoniav
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 3d631dfc-dd36-4537-beef-5893149c72f1
  playerICName: Старша Мала Носійка (WOF-74)
  playerOOCName: Himoniav
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 3d631dfc-dd36-4537-beef-5893149c72f1
  playerICName: Старша Мала Носійка (WOF-154)
  playerOOCName: Himoniav
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3d631dfc-dd36-4537-beef-5893149c72f1
  playerICName: Хелл Вульф
  playerOOCName: Himoniav
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 3d631dfc-dd36-4537-beef-5893149c72f1
  playerICName: Старша Мала Дрон (WOF-536)
  playerOOCName: Himoniav
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 3d631dfc-dd36-4537-beef-5893149c72f1
  playerICName: Старша Мала Носійка (WOF-932)
  playerOOCName: Himoniav
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 3d631dfc-dd36-4537-beef-5893149c72f1
  playerICName: Старша Мала Носійка (WOF-570)
  playerOOCName: Himoniav
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 3d631dfc-dd36-4537-beef-5893149c72f1
  playerICName: Старша Мала Носійка (WOF-537)
  playerOOCName: Himoniav
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 3d631dfc-dd36-4537-beef-5893149c72f1
  playerICName: Старша Мала Носійка (WOF-836)
  playerOOCName: Himoniav
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 3d631dfc-dd36-4537-beef-5893149c72f1
  playerICName: Старша Мала Носійка (WOF-451)
  playerOOCName: Himoniav
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 3d631dfc-dd36-4537-beef-5893149c72f1
  playerICName: Старша Мала Носійка (WOF-57)
  playerOOCName: Himoniav
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 3d631dfc-dd36-4537-beef-5893149c72f1
  playerICName: Старша Мала Носійка (WOF-642)
  playerOOCName: Himoniav
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 3d631dfc-dd36-4537-beef-5893149c72f1
  playerICName: Старша Мала Носійка (WOF-466)
  playerOOCName: Himoniav
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 3d631dfc-dd36-4537-beef-5893149c72f1
  playerICName: Старша Мала Носійка (WOF-606)
  playerOOCName: Himoniav
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 3d631dfc-dd36-4537-beef-5893149c72f1
  playerICName: Старша Мала Носійка (WOF-520)
  playerOOCName: Himoniav
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 3d631dfc-dd36-4537-beef-5893149c72f1
  playerICName: Старша Мала Носійка (WOF-416)
  playerOOCName: Himoniav
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 3d631dfc-dd36-4537-beef-5893149c72f1
  playerICName: Старша Мала Носійка (WOF-765)
  playerOOCName: Himoniav
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 3d631dfc-dd36-4537-beef-5893149c72f1
  playerICName: Старша Мала Носійка (WOF-269)
  playerOOCName: Himoniav
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 3d631dfc-dd36-4537-beef-5893149c72f1
  playerICName: Старша Мала Носійка (WOF-433)
  playerOOCName: Himoniav
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 3d631dfc-dd36-4537-beef-5893149c72f1
  playerICName: Старша Мала Носійка (WOF-497)
  playerOOCName: Himoniav
- antagPrototypes: []
  jobPrototypes:
  - RMCWeYaExecutiveBodyguard
  playerGuid: 6bf49603-6415-48a2-980a-6ec9de16cd41
  playerICName: Ланс Морган
  playerOOCName: HorvatBG
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  playerGuid: 6bf49603-6415-48a2-980a-6ec9de16cd41
  playerICName: Молода Паразит (BG-966)
  playerOOCName: HorvatBG
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 6bf49603-6415-48a2-980a-6ec9de16cd41
  playerICName: Молода Мала Носійка (BG-235)
  playerOOCName: HorvatBG
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  playerGuid: 6bf49603-6415-48a2-980a-6ec9de16cd41
  playerICName: Молода Паразит (BG-478)
  playerOOCName: HorvatBG
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 6bf49603-6415-48a2-980a-6ec9de16cd41
  playerICName: Молода Мала Носійка (BG-445)
  playerOOCName: HorvatBG
- antagPrototypes: []
  jobPrototypes:
  - CMCargoTech
  playerGuid: d0678a68-1902-43a6-b8b4-4b941d85d939
  playerICName: Дашер Файерморс
  playerOOCName: Itameraw
- antagPrototypes: []
  jobPrototypes:
  - CMLiaison
  playerGuid: 1e0b0b04-395e-430f-bf54-3c960dcd9fd2
  playerICName: Грегорі Картер
  playerOOCName: PERKARTER
- antagPrototypes: []
  jobPrototypes:
  - CMMessTech
  playerGuid: 1e0b0b04-395e-430f-bf54-3c960dcd9fd2
  playerICName: Майло 'Шеф' Картер
  playerOOCName: PERKARTER
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  playerGuid: 10b45d3b-155e-418b-a8c9-285db0dedbb4
  playerICName: Юний Паразит (РІО-165)
  playerOOCName: Rioma152
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 10b45d3b-155e-418b-a8c9-285db0dedbb4
  playerICName: Зріла Мала Носійка (РІО-339)
  playerOOCName: Rioma152
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 10b45d3b-155e-418b-a8c9-285db0dedbb4
  playerICName: Зріла Мала Дрон (РІО-540)
  playerOOCName: Rioma152
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 10b45d3b-155e-418b-a8c9-285db0dedbb4
  playerICName: Зріла Мала Дрон (РІО-408)
  playerOOCName: Rioma152
- antagPrototypes: []
  jobPrototypes:
  - CMXenoQueen
  playerGuid: 10b45d3b-155e-418b-a8c9-285db0dedbb4
  playerICName: Давня Королева (РІО)
  playerOOCName: Rioma152
- antagPrototypes: []
  jobPrototypes:
  - CMWeaponsSpecialist
  playerGuid: 1e23f4f5-3b1c-4ded-b388-492249d3e161
  playerICName: Юмі 'Сестричка'
  playerOOCName: Stanislav4ix
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: c9110cf9-19d9-4190-876a-1234183835e8
  playerICName: Делма 'Астарт' Фоксел
  playerOOCName: Vadimilian
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 0fbc9366-caf2-46c8-9047-c2f4ffab20b1
  playerICName: Старша Мала Носійка (VLV-386)
  playerOOCName: Valerean
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0fbc9366-caf2-46c8-9047-c2f4ffab20b1
  playerICName: Артем 'Нюхач' Бойко
  playerOOCName: Valerean
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  - CMXenoParasite
  playerGuid: 0fbc9366-caf2-46c8-9047-c2f4ffab20b1
  playerICName: Юний Паразит (VLV-567)
  playerOOCName: Valerean
- antagPrototypes: []
  jobPrototypes:
  - CMXenoRavager
  - CMXenoRavager
  playerGuid: 0fbc9366-caf2-46c8-9047-c2f4ffab20b1
  playerICName: Зріла Жнець (VLV-146)
  playerOOCName: Valerean
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 0fbc9366-caf2-46c8-9047-c2f4ffab20b1
  playerICName: Старша Мала Носійка (VLV-169)
  playerOOCName: Valerean
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: 72353e54-b686-490e-a9a7-be2f55ced35d
  playerICName: Сем Робертс
  playerOOCName: zxc_1984
roundEndText: >2

  [color=yellow]Помилка АРЕС v3.2: Записи операцій відсутні або пошкоджені. Зверніться до служби підтримки з кодом помилки 404 для отримання додаткової інформації.[/color]
server_id: unknown_server_id
server_name: mriya-rmc14
roundId: 26645
endTick: 14242785
duration: 00:54:25.7168867
fileCount: 248
size: 47781471
uncompressedSize: 277085828
endTime: 2.17:56:18.7838144
...
